"""Add take_ownership log entry kind

Revision ID: 0f17d94d11eb
Revises: a3ba52d02dec
Create Date: 2016-06-07 17:22:20.438873

"""

# revision identifiers, used by Alembic.
revision = '0f17d94d11eb'
down_revision = 'a3ba52d02dec'

from alembic import op

def upgrade(tables):
    op.bulk_insert(tables.logentrykind,
    [
        {'name':'take_ownership'},
    ])


def downgrade(tables):
    op.execute(
        (tables.logentrykind.delete()
            .where(tables.logentrykind.c.name == op.inline_literal('take_ownership')))
    )
