"""Add uuid to messages

Revision ID: c156deb8845d
Revises: a3002f7638d5
Create Date: 2016-10-11 15:44:29.450181

"""

# revision identifiers, used by Alembic.
revision = 'c156deb8845d'
down_revision = 'a3002f7638d5'

from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql


def upgrade(tables):
    op.add_column('messages', sa.Column('uuid', sa.String(length=36), nullable=True))


def downgrade(tables):
    op.drop_column('messages', 'uuid')
