import os
import logging
import logging.config

from app import app as application

from endpoints.verbs import verbs

if os.environ.get('DEBUGLOG') == 'true':
  logging.config.fileConfig('conf/logging_debug.conf', disable_existing_loggers=False)

application.register_blueprint(verbs, url_prefix='/c1')
