#! /bin/bash
set -e

# Add the custom LDAP certificate
if [ -e /conf/stack/ldap.crt ]
then
  cp /conf/stack/ldap.crt /usr/local/share/ca-certificates/ldap.crt
fi

# Add extra trusted certificates
if [ -d /conf/stack/extra_ca_certs ]; then
    cp /conf/stack/extra_ca_certs/* /usr/local/share/ca-certificates/
fi

update-ca-certificates
