"""Fix sequences in postgres

Revision ID: 10b999e8db1f
Revises: 22af01f81722
Create Date: 2015-11-16 14:00:05.383227

"""

# revision identifiers, used by Alembic.
revision = '10b999e8db1f'
down_revision = '1849ca8199fc'

from alembic import op
import sqlalchemy as sa

import uuid
from peewee import CharField, IntegrityError
from util.migrate.fixsequences import reset_enum_sequences

def upgrade(tables):
    reset_enum_sequences()

def downgrade(tables):
    pass
