"""Add support for Dex login

Revision ID: 3a3bb77e17d5
Revises: 9512773a4a2
Create Date: 2015-09-04 15:57:38.007822

"""

# revision identifiers, used by Alembic.
revision = '3a3bb77e17d5'
down_revision = '9512773a4a2'

from alembic import op
import sqlalchemy as sa


def upgrade(tables):
  op.bulk_insert(tables.loginservice, [{'name': 'dex'}])


def downgrade(tables):
  op.execute(
    tables.loginservice.delete()
    .where(tables.loginservice.c.name == op.inline_literal('dex'))
  )

